View Issue Details

IDProjectCategoryView StatusLast Update
0002291FreeCADFeaturepublic2015-12-15 13:15
ReporterpfirsztAssigned Towmayer 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0002291: Invalid sketch warning should allow to directly open sketch validation tool
DescriptionInvalid sketch warning should allow to directly open sketch validation tool
Steps To ReproduceTry to edit an invalid sketch - see attached image
TagsNo tags attached.

Activities

pfirszt

2015-10-11 14:51

reporter  

FreeCAD_invalid_sketch.png (Attachment missing)

Related Changesets

FreeCAD: master 692e9e6b

2015-10-17 15:34:14

wmayer

Details Diff
+ fixes 0002291: Invalid sketch warning should allow to directly open sketch validation tool Affected Issues
0002291
mod - src/Mod/Sketcher/Gui/ViewProviderSketch.cpp Diff File

Issue History

Date Modified Username Field Change
2015-10-11 14:51 pfirszt New Issue
2015-10-11 14:51 pfirszt File Added: FreeCAD_invalid_sketch.png
2015-10-17 13:34 wmayer Changeset attached => FreeCAD Master master 692e9e6b
2015-10-17 13:34 wmayer Assigned To => wmayer
2015-10-17 13:34 wmayer Status new => closed
2015-10-17 13:34 wmayer Resolution open => fixed
2015-12-15 13:15 yorik Fixed in Version => 0.16